<!DOCTYPE html>
<html>
<head>
	<title>ZOT'CoD</title>

	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
	<meta charset="utf-8"/> 

	<link rel="stylesheet" type="text/css" href="css/zotcodv2.css"/>

</head>
<body>

    <h1>Projet ZOT' CoD</h1>
    <h2>Principaux participants</h2>
        <div class="gallery">
          <a target="_blank" href="images/c_selambaye.png">
           <img src="images/c_selambaye.png"  width="300" height="200">
          </a>
        <div class="desc">Christopher SELAMBAYE : Passionné par l’informatique et les réseaux,
        entreprenant et attentionné.</div>
        </div>

        <div class="gallery">
          <a target="_blank" href="images/s_baco.png">
           <img src="images/s_baco.png"  width="600" height="400">
          </a>
         <div class="desc">Sabrina BACO : Grandement intéressée par tous les aspects de
         l’informatique, sympathique et avant tout dynamique.</div>
        </div>

      <div class="gallery">
         <a target="_blank" href="images/b_caro.png">
         <img src="images/b_caro.png" width="600" height="400">
         </a>
      <div class="desc">Bastien CARO :Passionné d’informatique,
      curieux et à l’écoute.</div>
      </div>

      <div class="gallery">
        <a target="_blank" href="images/alexandre.png">
        <img src="images/alexandre.png"  width="600" height="400">
        </a>
       <div class="desc">Alexandre YOUNG LAN SUN : Passionné
       de science, organisé et volontaire.</div>
      </div>

       <div class="gallery">
        <a target="_blank" href="images/j_salaun.png">
        <img src="images/j_salaun.png"  width="600" height="400">
        </a>
       <div class="desc">Jean SALAÜN-PENQUER : Passionné par les
       réseaux et l’informatique, énergique et ouvert d’esprit.</div>
      </div>

       <div class="gallery">
        <a target="_blank" href="images/a_mardama.png">
        <img src="images/a_mardama.png"  width="600" height="400">
        </a>
       <div class="desc">Anaïs MARDAMA NAYAGOM :Énormément intéressée par les sciences et surtout l’informatique, curieuse et à l’écoute.</div>
      </div>

       <div class="gallery">
        <a target="_blank" href="images/l_alidor.png">
        <img src="images/l_alidor.png"  width="600" height="400">
        </a>
       <div class="desc">Ludovic ALIDOR : Passionné de réseau, volontaire, enthousiaste, aime la coopération</div>
      </div>

       <div class="gallery">
        <a target="_blank" href="images/j_lebreton.png">
        <img src="images/j_lebreton.png"  width="600" height="400">
        </a>
       <div class="desc">Jason LEBRETON : Passionné de programmation et d’algorithmique, très dynamique.</div>
      </div>

       <div class="gallery">
        <a target="_blank" href="images/m_requena.png">
        <img src="images/m_requena.png"  width="600" height="400">
        </a>
       <div class="desc">Marie REQUENA : Aime beaucoup tous les domaines liés à l’informatique, très dynamique.</div>
      </div>

<li> <iframe src="docs/zotcod.pdf" height="1024" width="1024"></iframe></li>

</body>
</html>


